
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
body {
    line-height: 18px;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-weight: normal;
}
ol, ul {
    list-style: none;
}
blockquote {
    quotes: none;
}
blockquote:before, blockquote:after {
    content: '';
    content: none;
}
del {
    text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img {
    border: none;
}

/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
    float: left;
    margin: 0px;
    width: 700px;
}
#content {
    margin: 0px;
}
#primary,
#secondary {
    float: right;
    overflow: hidden;
    width: 220px;
}
#secondary {
    clear: right;
}
#wrapper {
    width:100%;
    clear:both;
}
#main {
    clear: both;
    overflow: hidden;
    width:960px;
    padding:0 10px;
    margin:0 auto;
}
#header_wrapper {
    width:100%;
}
#header {
    width:960px;
    height:150px;
    margin:0 auto;
    padding:0 10px;
}
#footer_wrapper {
    width:100%;
    clear:both;
}
#footer {
    width: 980px;
    margin:0 auto;
}



/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
    font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
input[type=submit] {
    font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
    font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}


/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon {
    margin: 0 auto;
    width: 980px;
}

/* Structure the footer area */
#footer-widget-area {
    overflow: hidden;
}
#footer-widget-area .widget-area {
    float: left;
    margin-right: 20px;
    width: 220px;
    color: #f1f1f1;
}
#footer-widget-area #fourth {
    margin-right: 0;
}

/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
    background: #f1f1f1;
}
body,
input,
textarea {
    color: #666;
    font-size: 12px;
    line-height: 18px;
}
hr {
    background-color: #e7e7e7;
    border: 0;
    clear: both;
    height: 1px;
    margin-bottom: 18px;
}

/* Text elements */
p {
    margin-bottom: 10px;
}
ul {
    list-style: square;
    margin: 0 0 18px 1.5em;
}
li {
    font-size:12px;
}
ol {
    list-style: decimal;
    margin: 0 0 18px 1.5em;
}
ol ol {
    list-style: upper-alpha;
}
ol ol ol {
    list-style: lower-roman;
}
ol ol ol ol {
    list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
    margin-bottom: 0;
}
dl {
    margin: 0 0 24px 0;
}
dt {
    font-weight: bold;
}
dd {
    margin-bottom: 18px;
}
strong {
    font-weight: bold;
}
cite,
em,
i {
    font-style: italic;
}
big {
    font-size: 120%;
}
blockquote {
    font-style: italic;
    padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
    font-style: normal;
}
input[type="text"],
input[type="email"],
textarea {
    background: #f9f9f9;
    border: 1px solid #ccc;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    padding: 2px;
    width: 220px;
    margin-bottom: 5px;
}
textarea {
    height: 100px;
}
a:link {
    color: #a7b366;
}
a:visited {
    color: #a7b366;
}
a:active,
a:hover {
    color: #daf350;
}

/* Text meant only for screen readers */
.screen-reader-text {
    position: absolute;
    left: -9000px;
}


/* =Header
-------------------------------------------------------------- */

#header {
}


/* =Menu
-------------------------------------------------------------- */

#access {
    background: #000;
    display: block;
    float: left;
    margin: 0 auto;
    width: 980px;
}
#access .menu-header,
div.menu {
    font-size: 12px;
    width: 980px;
}
#access .menu-header ul,
div.menu ul {
    list-style: none;
    margin: 0;
}
#access .menu-header li,
div.menu li {
    float: left;
    position: relative;
}
#access a {
    color: #aaa;
    display: block;
    line-height: 38px;
    padding: 0 10px;
    text-decoration: none;
}
#access ul ul {
    box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
    display: none;
    position: absolute;
    top: 38px;
    left: 0;
    float: left;
    width: 180px;
    z-index: 99999;
}
#access ul ul li {
    min-width: 180px;
}
#access ul ul ul {
    left: 100%;
    top: 0;
}
#access ul ul a {
    background: #333;
    line-height: 1em;
    padding: 10px;
    width: 160px;
    height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
    background: #333;
    color: #fff;
}
#access ul li:hover > ul {
    display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
    color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
    color: #fff;
}


/* =Content
-------------------------------------------------------------- */

#content {
    margin-bottom: 20px;
}

#content input,
#content textarea {
    color: #333;
    font-size: 14px;
    line-height: 18px;
}
#content ul {
    margin-bottom: 10px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
    margin-bottom: 0;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
    color: #000;
    line-height: 1.5em;
    margin: 0 0 20px 0;
}

#content .entry-content h1 {
    color: #000;
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
}

#content .entry-content h2 {
    color: #000;
    line-height: 18px;
    margin: 10px 0 5px;
    font-size: 18px;
}

#content p,
#content li {
    color: #5f5d5d;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 10px;
}

#content table {
    border: 1px solid #e7e7e7;
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
}
.page-title {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 36px 0;
}
.page-title span {
    color: #333;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
    color: #888;
    text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
    color: #ff4b33;
}
#content .entry-title {
    color: #000;
    font-size: 21px;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 0;
}
.entry-title a:link,
.entry-title a:visited {
    color: #000;
    text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
    color: rgb(104,135,7);
}
#content .entry-summary p:last-child {
    margin-bottom: 12px;
}
.entry-content blockquote.left {
    float: left;
    margin-left: 0;
    margin-right: 24px;
    text-align: right;
    width: 33%;
}
.entry-content blockquote.right {
    float: right;
    margin-left: 24px;
    margin-right: 0;
    text-align: left;
    width: 33%;
}
.page-link {
    clear: both;
    color: #000;
    font-weight: bold;
    margin: 0 0 22px 0;
    word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
    background: #f1f1f1;
    color: #333;
    font-weight: normal;
    padding: 0.5em 0.75em;
    text-decoration: none;
}
.page-link a:active,
.page-link a:hover {
    color: #ff4b33;
}
body.page .edit-link {
    clear: both;
    display: block;
}
#entry-author-info {
    background: #f2f7fc;
    border-top: 4px solid #000;
    clear: both;
    font-size: 14px;
    line-height: 20px;
    margin: 24px 0;
    overflow: hidden;
    padding: 18px 20px;
}

#entry-author-info h2 {
    color: #000;
    font-size: 100%;
    font-weight: bold;
    margin-bottom: 0;
}
.entry-utility {
    clear: both;
    color: #888;
    font-size: 12px;
    line-height: 18px;
}
.entry-meta a,
.entry-utility a {
    color: #888;
}
.entry-meta a:hover,
.entry-utility a:hover {
    color: #ff4b33;
}
#content .video-player {
    padding: 0;
}


/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
    max-width: 100%; /* When images are too wide for containing element, force them to fit. */
    height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
    display: inline;
    float: left;
    margin-right: 15px;
    margin-top: 5px;
}
.alignright,
img.alignright {
    display: inline;
    float: right;
    margin-left: 15px;
    margin-top: 5px;
}
.aligncenter,
img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
    margin-bottom: 12px;
}

#content .attachment img {/* single attachment images should be centered */
    display: block;
    margin: 0 auto;
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color: #888;
    font-size: 12px;
    line-height: 18px;
    overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
    color: #888;
    text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
    color: #ff4b33;
}
.nav-previous {
    float: left;
    width: 50%;
}
.nav-next {
    float: right;
    text-align: right;
    width: 50%;
}
#nav-above {
    margin: 0 0 18px 0;
}
#nav-above {
    display: none;
}
.paged #nav-above,
.single #nav-above {
    display: block;
}
#nav-below {
    margin: -18px 0 0 0;
}

/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
    list-style: none;
    margin-left: 0;
}
.widget-title {
    color: #222;
    font-weight: bold;
}

/* Footer widget areas */
#footer-widget-area {
}

/* =Sidebar
------------------------------------------------------------------ */

#primary {

}
#secondary {

}

/* =Footer
-------------------------------------------------------------- */

#footer {
}
#colophon {
    overflow: hidden;
    padding: 10px 10px;
}

/* =Print Style
-------------------------------------------------------------- */

@media print {
    body {
        background: none !important;
    }
    #wrapper {
        clear: both !important;
        display: block !important;
        float: none !important;
        position: relative !important;
    }
    #header {
        border-bottom: 2pt solid #000;
        padding-bottom: 18pt;
    }
    #colophon {
        border-top: 2pt solid #000;
    }
    #site-title,
    #site-description {
        float: none;
        line-height: 1.4em;
        margin: 0;
        padding: 0;
    }
    #site-title {
        font-size: 13pt;
    }
    .entry-content {
        font-size: 14pt;
        line-height: 1.6em;
    }
    .entry-title {
        font-size: 21pt;
    }
    #container,
    #header,
    #footer {
        margin: 0;
        width: 100%;
    }
    #content,
    .one-column #content {
        margin: 24pt 0 0;
        width: 100%;
    }
    .wp-caption p {
        font-size: 11pt;
    }
    #site-info,
    #site-generator {
        float: none;
        width: auto;
    }
    #colophon {
        width: auto;
    }
    img#wpstats {
        display: none;
    }
    #site-generator a {
        margin: 0;
        padding: 0;
    }
    #entry-author-info {
        border: 1px solid #e7e7e7;
    }
    #main {
        display: inline;
    }
}

body.blog,
body.archive,
body.single {
	background:#fff;
}

body.blog #container,
body.archive #container,
body.single #container {
	width:600px;
}

body.blog #header,
body.archive #header,
body.single #header {
	height:100px;
}
body.blog #header_wrapper,
body.archive #header_wrapper,
body.single #header_wrapper {
	background:rgb(58, 56, 57);
	margin-bottom:20px;
}

#header_search {
	float:right;
	margin-top:16px;
	margin-right:30px;
}
#header_search input[type="text"] {
	width:230px;
	height:20px;
	line-height:20px;
	padding:0 0 0 10px;
	border:1px solid #959595;
}
#header_search input[type='submit'] {
	text-indent:-9999px;
	color:transparent;
	width:23px;
	height:22px;
	background:url(images/blog_search.png) no-repeat;
	border:none;
	cursor:pointer;
}
#header_phone {
	float:right;
	margin-top:20px;
	margin-right:30px;
    color: #f1f1f1;
}
#header_phone span {
	font-size:14px;
}
#header_phone h2 {
	font-size:24px;
}
/* BLOG NAVIGATION
------------------------------------------------------------------------------------------ */
#blog_nav {
	display: block;
	float: left;
	margin: 20px auto 0 auto;
	width: 650px;
}
#blog_nav .menu-header,
div.menu {
	font-size: 12px;
	width: 650px;
}
#blog_nav .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#blog_nav .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#blog_nav a {
	color: #f1f1f1;
	display: block;
	line-height: 38px;
	padding: 0 30px;
	text-decoration: none;
	text-transform:uppercase;
}
#blog_nav a:hover {
    color: #a7b366 !important;
}
#blog_nav ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#blog_nav ul ul li {
	min-width: 180px;
}
#blog_nav ul ul ul {
	left: 100%;
	top: 0;
}
#blog_nav ul ul a {
	background: #333;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#blog_nav li:hover > a,
#blog_nav ul ul :hover > a {
	background: #333;
	color: #fff;
}
#blog_nav ul li:hover > ul {
	display: block;
}
#blog_nav ul li.current_page_item > a,
#blog_nav ul li.current-menu-ancestor > a,
#blog_nav ul li.current-menu-item > a,
#blog_nav ul li.current-menu-parent > a {
	color: #a7b366;
}
* html #blog_nav ul li.current_page_item a,
* html #blog_nav ul li.current-menu-ancestor a,
* html #blog_nav ul li.current-menu-item a,
* html #blog_nav ul li.current-menu-parent a,
* html #blog_nav ul li a:hover {
	color: #fff;
}


/* BLOG SIDEBAR
------------------------------------------------------------------------------------------- */
#blog-sidebar {
	float:left;
	width: 250px;
	margin-left:80px;
}
#blog-sidebar h3 {
    font-family: "Coda Caption", Impact, sans-serif;
}
#blog-sidebar .widget-container{
	list-style:none;
	padding:10px;
	border:1px solid #efefef;
    background: rgb(121,117,105);
	margin-bottom:20px;
    color: #f1f1f1;
}
/* BLOG CONTENT
------------------------------------------------------------------------------------------- */
.post {
	margin-bottom:30px;
	border-bottom:1px solid #ccc;
}
.post .entry-utility {
	margin-bottom:20px;
}


/* BLOG FOOTER
--------------------------------------------------------------------------------------------- */
body.archive #footer_wrapper,
body.blog #footer_wrapper,
body.single #footer_wrapper {
    padding: 25px 0;
	background:rgb(58, 56,57);
}

li#text-11 { width: 450px; }

#footer_blog_nav_wrapper {
    background-color: #909090;
    clear: both;
    height: 44px;
    width: 100%;
}

#footer_blog_nav_wrapper #footer-nav {
    float: none;
    display: block;
    margin: 0 auto;
    width: 940px;
}

#footer_blog_nav_wrapper #footer-nav li {
    float: left;
    margin: 0;
    position: relative;
    list-style: none;
}

#footer_blog_nav_wrapper #footer-nav a {
    border-right: 1px solid #555555;
    color: #555555;
    display: block;
    font-size: 10px;
    line-height: 10px;
    margin: 17px 0;
    padding: 0 15px;
    text-decoration: none;
    text-transform: uppercase;
}

.date_box {
    border-bottom: 1px solid #424242;
    border-top: 1px solid #424242;
    float: left;
    height: 68px;
    margin-bottom: 30px;
    margin-right: 30px;
    margin-top: 7px;
    width: 170px;
}
.date_box .day {
    color: #797569;
    display: block;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 35px;
    height: 75px;
    line-height: 68px;
    text-align: center;
    width: 68px;
}
.date_box .month {
    color: #666666;
    display: block;
    float: right;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    height: 30px;
    line-height: 15px;
    padding-bottom: 19px;
    padding-top: 19px;
    text-align: center;
    width: 95px;
}
span.wpcf7-not-valid-tip { color: #000; width: 210px; }



/* Contact Form 7 Styles */

input.wpcf7-validates-as-required {
    font-weight: bold !important;
}
*[aria-invalid="true"],
*[aria-invalid="true"]:hover {
    background: #ffbbbb !important;
    color: #9d0606 !important;
}
span.wpcf7-not-valid-tip {
    display: none;
}
span.wpcf7-not-valid .wpcf7-list-item-label {
    color: #d60a0a;
}
.wpcf7-response-output {
    margin-top: 15px;
    padding: 15px;
    text-align: center;
}
.wpcf7-validation-errors {
    background: #ffbbbb;
    border: 1px solid #9d0606;
    color: #9d0606;
}
.wpcf7-mail-sent-ok {
    background: #b9ffd0;
    border: 1px solid #08a23a;
    color: #08a23a;
}
img.ajax-loader {
    float: right;
    position: relative;
    right: 120px;
    top: -30px;
}
.wpcf7-display-none {
    display: none;
}